@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,700;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Khula:wght@400;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@600&display=swap');
body{
    width: 100%;
    overflow-x: hidden;
    letter-spacing: 0.5px;
    font-size: 16px;
    padding: 0;
    margin: 0;
    color: #666666;
    font-family: Arial,sans-serif;
    line-height: 1.45;
}

.hitem {
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    background: #F8C715;
    border-radius: 100%;
    position: absolute!important;
    right: 0;
    left: 21px;
    top: 7px;
    margin: auto;
    -webkit-animation-name: hitem;
    animation-name: hitem;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.top-nav .ic2 .hitem {
    top: 3px;
}
@-webkit-keyframes hitem {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes hitem {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.text-center{
    text-align: center;
}
.gotop{
    position: fixed;
    width: 60px;
    height: 60px;
    background: rgba(0,0,0,0.5) url(../images/gotop.png);
    font-size: 0;
    display: block;
    bottom: 25%;
    margin-bottom: 20px;
    right: 30px;
    z-index: 999;
}
.gotop:hover {
    background: #000000 url(../images/gotop.png);
    background-position: bottom;
}
/*--- 隱私權 ---*/
.mmenu-show #mobile-fixed,
.mmenu-show .toggle-mmenu-cover{
    z-index: 8009;
}
.mmenu-show #mobile-menu{
    z-index: 8010;

}
.mmenu-show #mobile-menu .menu li.active> ul{
    display: block;
}
.header-sheet{
    background-color: rgba(255,255,255,0.9);
    border:solid 1px #d90d0d;
    color: #444;
}
.header-sheet .close-ontop {
    color: #000;
}
.header-sheet a {
    color:#d90d0d;
}
.close-ontop{
    color: #000;
    text-shadow: 0 1px 0 #fff;  
}
.header-sheet {
    position: fixed;
    max-width: 100%;
    bottom: 43px;
    right: 10px;
    width: 320px;
    padding: 20px 25px 20px 15px;
    height: auto;
    text-align: left;
    z-index: 9999;
    border-radius: 8px;
    line-height: 1.65;
    letter-spacing: 0.35px;
    font-size: 15px;
}
.header-sheet .close-ontop {
    color: #000;
    opacity: 1;
    font-size: 2.4rem;
    position: absolute;
    right: -14px;
    top: 13px;
    transform: translateY(-50%);
    font-weight: 100;
}
button.close-ontop {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    }
.close-ontop {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.header-sheet a {
    font-weight: bold;
    padding-left: 3px;
    text-decoration: underline;
    text-underline-position: under;
}
/*---! 隱私權 ---*/
/*------------ basic ------------*/
*{
    box-sizing: border-box;
}
img{
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}


.container{
    max-width: 1663px;
    padding: 0 15px;
    margin: auto;
}
.wrapper{
    /*background: #F6F6F6; */
}
/*------------ / basic ------------*/
/*--- 隱私權 ---*/
.header-sheet{
    background-color: rgba(255,255,255,0.9);
    border:solid 1px #d90d0d;
    color: #444;
}
.header-sheet .close-ontop{
    color: #000;
}
.header-sheet a{
    color:#d90d0d;
}
.close-ontop{
    color: #000;
    text-shadow: 0 1px 0 #fff;  
}
/*---! 隱私權 ---*/

/*------------ / btn ------------*/
.banner{
    line-height: 0;
    position: relative;
}
.banner .container{
    max-width: inherit;
    padding: 0;
}
.anbox{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    line-height: 1.4;
    width: 970px;
    max-width: 100%;
}
.anbox.center{
    width: 100%;
    color: #fff;
    text-align: center;
}
.anbox.wd_bg{
    width: 1169px;
}
.anbox.ser{
    width:616px;
}
.anbox.ser2{
    width:881px;
}
.anbox .box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 25px;
    width: 100%;
    min-height: 120px;
}
.anbox.black .box{
    background: rgba(0,0,0,0.3);
    color: #fff;
    
}
.anbox.black2 .box{
    background: rgba(0,0,0,0.15);
    color: #fff;
}
.anbox.black3 .box{
    background: rgba(0,0,0,0.6);
    color: #fff;
}
.anbox.white .box{
    background: rgba(255,255,255,0.25);
    color: #fff;
}
.anbox.tran{
    width: 38%;
}
.anbox.tran .lg{
    margin-bottom: 10px;
}

.anbox .lg{
    font-size: 30px;
    width: 100%;
}
.anbox .md{
    width: 100%;
    font-size: 20px;
}
.anbox .xl{
    color: #CF0F12;
    font-size: 60px;
    font-weight: bold;
    font-family: Arial;
}
/*------------ site_header ------------*/
.site-header{
    text-align: center;
    position: fixed;
    z-index: 8000;
    width: 100%;
    top: 0;
    padding: 23px 0px 12.5px;
     -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.site-header .container{
    width: 1730px;
    padding: 0 15px;
}

.site-title{
    float: left;
     -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.site-title .logo{
    color: transparent;
    background: url(../images/logo.jpg) 50% 50%  no-repeat;
    background-size: contain;
    width:118px;
    height: 71px;
    transition: all .3s ease;
}
.site-title .logo:hover{
    opacity: .7;
}
/*------------ top-nav ------------*/
.site-header .search-box {
    position: absolute;
    width: 170px;
    right: 0;
    box-sizing: border-box;
    margin: 0 0px 0 25px;
    top: 5px;
}
.site-header .search-box .form-control {
    height: 32px;
    line-height: 32px;
    margin: 0;
    border-radius: 30px;
    border: 1px solid #ccc;
    transition: all .1s;
    padding: 0 15px;
    color: #444;
}
.site-header .search-box .form-control:focus {
    outline: none;
    border: 1px solid #FAD038;
}
.search-box .search {
    z-index: 1;
    position: absolute;
    width: 30px;
    height: 30px;
    display:block;
    right:0;
    top:1px;
}
.search-box:after {
    content: '';
    background-image: url(../../images/btn_search.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 3px;
    top: 1px;
}
.search-box:hover:after{
    background-position: center;
}
.top-nav{
    position: absolute;
    right: 15px;
    top: -22px;
    padding-right: 170px;
    z-index: 5;
}
.top-nav a{
    color:#AAAAAA;
    line-height: 41px;
    vertical-align: middle;
    padding: 0 17px;
    font-size: 15px;
    font-family: Prompt;
    letter-spacing: 1px;
}

.top-nav a:hover{
    color:#fff;
}

.top-nav li + li >a{
    border-left: solid 1px #555555;
}
.top-nav .ic{
    width: 25px;
    height: 21px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 3px;
}
.top-nav .ic1{
    background: url(../images/t1.png);
}
.top-nav .ic2{
    background: url(../images/t2.png);
    position: relative;
}
.top-nav .ic3{
    background: url(../images/t3.png);
}
.top-nav .language ul{
    display: none;
}
.top-nav .language a:after{
    border-style: solid;
    border-width: 4px 3.5px 0px 3.5px;
    border-color: #F4F4F4 transparent transparent  transparent;
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
.top-nav .language > a{
    width: 170px;
}
.top-nav .language ul{
    background: #F4F4F4;
    padding: 25px 30px; 
    text-align: left;
    list-style: none;
    z-index: 80;
}
.top-nav .language ul a{
    font-size: 16px;
    color: #545454;
    letter-spacing: 0;
    border:none;
}

/*------------site-nav ------------*/
.site-nav{
    margin-top: 32px;
    padding: 0px 0px 0 0;
    float: right;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}
.site-nav .menu{
    display: inline-block;
}
.site-nav .menu li{
    position: relative;
}

.site-nav .menu>li>a{
    transition: all .2s;
    text-align: center;
    display: block;
    color: #fff;
    letter-spacing: 2px;
    padding: 4px 0px;
    margin: 0 20px;
    font-size: 18px;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
    position: relative;
    top: 0;
    transition: all .3s ease;
    white-space:nowrap;
    font-family: 'Prompt', sans-serif;
}
.site-nav .menu>li>a:before{
    content: '';
    height: 2px;
    left: 0;
    right: 0;
    width: 0;
    position: absolute;
    bottom: 0;
    margin: auto;
    background: #D5231E;
    transition: all .3s ease;
    opacity: 1;
}
.site-nav .menu>li.active>a:after,
.site-nav .menu>li:hover>a:before{
    width: 100%;
}
.site-nav .menu>li.has-child>a:before{
    width: 0;
}
.site-nav .menu ul{
    display: none;
}
.site-nav .menu li ul{
    display: none;
    position: absolute;
}
.site-nav .menu>li>ul{
    z-index: 600;
    width: 350px;
    top: 100%;
    left: 50%;
    box-sizing: border-box;
    text-align: left;
    margin: 20px 0 0 -175px;
    background: #F4F4F4;
    padding: 40px 30px;
    box-sizing: border-box;
}
.site-nav .menu>li ul{
    background: #F4F4F4;

}
.site-nav .menu>li>ul:before{
    content: "";
    display: block;
    position: absolute;
    bottom: 100%;
    background: transparent;
    height: 20px;
    width: 100%;
}
.site-nav .menu>li>ul:after{
    content: "";
    display: block;
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 11px 11px 11px;
    border-color: transparent transparent #F4F4F4 transparent;
}
.site-nav .menu li ul li{
    margin: 0 0 0px 0;
    padding: 0px 0 0 0;
    width: auto;
    text-align: center;
}
.site-nav .menu ul li a:before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 3px;
    background: #00A95C;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 50%;
    opacity: 0;
    transition: 0.3 ease all;
    margin-top: -1.5px;
}

.site-nav .menu ul li a{
    line-height: 1.4;
    display: block;
    padding: 5px 0px;
    position: relative;
    font-size: 16px;
    transition: all .2s;
    color: #545454;
    letter-spacing: 0.2px;
    text-align: left;
    background: #F4F4F4;
    transition: 0.3 ease all;
}
.site-nav .menu ul>li.active>a:before,
.site-nav .menu ul>li.active2>a:before,
.site-nav .menu ul>li>a:hover:before{
    opacity: 1;
}
.site-nav .menu ul>li.active>a,
.site-nav .menu ul>li.active2>a,
.site-nav .menu ul>li>a:hover{
    padding-left: 25px;
}
.site-nav .menu ul ul{
    margin: 0 0 0 2px;
    width: 100%;
    top: 0px;
    left: 100%;
    box-sizing: border-box;
}
.site-nav .menu ul ul:before{
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    height: 100%;
    right: 100%;
    top: 0;
    background: transparent;
}
.site-nav .menu > li:nth-last-child(-n+ 3) {
    display: none;
}
.sub-menu{
    list-style: none;
    background: #A5A5A5;
    padding: 0;
    margin:1px 0 58px;
    text-align: center;
    line-height: 70px;
    display: flex;
    justify-content: center;
    display: flex;
}

.sub-menu li {
    width: 293px;
    margin: 0 -1px;
}
.sub-menu li a{
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    display: block;
    position: relative;
    transition: all 0.8s ease;
    z-index: 2;
    border:solid #fff;
    border-width: 0 1px;
}
.sub-menu li.active a,
.sub-menu li:hover a{
    color: #CF0F12;
    background: url(../images/submenu.jpg) repeat-x;
}
.sub-menu li a:before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: url(../images/submenu.jpg) repeat-x;
    z-index: -1;
    transition: all 0.8s ease;
    opacity: 0;
}
.sub-menu li.active a:before,
.sub-menu li:hover a:before{
    opacity: 1;
}
/*------------share------------*/
.share li{
    display: inline-block;
    transition: all .3s ease;
    margin: 0 14px;
}
.share li img{
    height: 25px;
}
.share li:hover{
    transform: scale(1.1);
}
.share .btn{
    font-size: 16px;
    transition: all .2s;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    color: #7A7A7A;
}
.share .btn i,.share .btn i:before{
    color: #7A7A7A;
    transition: all .3s ease;
}
.share .btn i{
    line-height: 28px;
}
.share .btn:hover i,.share .btn:hover i:before{
    background: -webkit-linear-gradient(top,#E60A36 0,#F17D29 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/*------------ / site_header ------------*/
/*------------  fixed ------------*/
.site-header:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    background: #fff;
    height: 0;
    opacity: 0;
    transition: all ease .3s;

}
.header-fixed .site-header:before,
.o-fix .site-header:before{
    opacity: 1;
    height: 100%;
}
.header-fixed .site-nav .menu>li>a,
.o-fix .site-nav .menu>li>a{
    color: #222222;
}
.header-fixed .top-nav a,
.o-fix .top-nav a{
    color: #666

}

.header-fixed .top-nav a:hover,
.o-fix .top-nav a:hover{
    color: #000000;
}
/*------------ / fixed ------------*/
/*------------ site_main ------------*/
.banner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.banner .text{
    position: absolute;
}
.banner-title{
    font-family: Prompt;
    font-weight: 600;
    color: #FFFFFF;
    font-size: 64px;
    letter-spacing: 2px;
    width: 100%;
}
.breadcrumb{
    margin-top: 20px;
    font-size: 13px;
    font-family: Prompt;
    font-weight: 500;
    color: #F8C513;
    letter-spacing: 1px;
}

.breadcrumb li + li:before{
    content: '>';
    display: inline;
}
.breadcrumb li {
    display: inline;
}
.wrapper-content,.site-main{
    background: url(../images/bg.jpg);
}
.content{
}
.container {
    width: 1430px;
    max-width: 100%;
    padding: 0 15px;
    margin: auto;
}
.has-side .container {
    display: flex;
}
.side{
    width: 300px;
    padding-right: 40px;
    position: relative;
    margin-top: -54px;
    padding-top:  117px;
    padding-bottom:  117px;
    z-index: 5;
}
.side:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 585px;
    height: 100%;
    background: url(../images/side.jpg) top no-repeat;
}
.side .side-nav{
    position: relative;
}
.side .side-nav> li {
    padding-bottom: 10px;
    border-bottom: solid 1px #FFFFFF;
    margin-bottom: 10px;
}
.side .side-nav>  li +li{
}
.side .side-nav> li> a{
    font-size: 16px;
    color: #333333;
    display: block;
    padding: 10px 10px;
    transition: all ease 0.3s;
    position: relative;
    line-height: 1.2
}
.side .side-nav> li>a:before{
    content: '';
    width: 3px;
    height: 19px;
    background: #F8C715;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9.5px;
}
.side .side-nav> li:hover> a,
.side .side-nav> li.active> a{
    background: #F8C715;
    padding: 10px 15px;
    color: #1F1F1F;
    font-weight: bold;
}
.side .side-nav li >ul{
    display: none;
}
.side .side-nav li > ul li a{
    font-size: 15px;
    border-bottom: 1px solid #EFEFEF;
    background: #CFCFCF;
    color: #444444;
    padding: 14px 10px;
    transition: all ease 0.3s

}
.side .side-nav li >ul li a:hover{
    background: #F8C715;
}
.has-side .content{
    width: calc(100% - 300px);
    padding: 60px 45px;
    max-width: 100%;

}
/*edit*/
.editor{
    max-width: 1000px;
    margin: auto;
    font-size: 16px;
    color: #666666;
}
.editor b{
    color: #333333;

}
.editor .des{
    margin: -15px 0 0;
    padding-left: 30px;
}
.content .t1{
    font-size: 42px;
    font-family: Prompt;
    font-weight: 600;
    color: #1F1F1F;
    margin:  0 0 20px;
}
.editor .t2{
    color: #333333;
    font-size: 21px;
    font-weight: 600;
    margin: 0 0 10px;
    font-family: Prompt;
}
.editor p{

}
.editor .t3{
    font-size: 18px;
    color: #333333;
    font-weight: 500;
    margin: 0 0 5px;
    font-family: Prompt;
}
.term-list{
    margin-bottom: 30px;
}
.term-list li{
    position: relative;
    padding-left: 30px;
}
.term-list li span{
    color:  #00A95C;
}
.term-list li:before{
    content: '';
    display: block;
    position: absolute;
    top: 12px;
    left: 0;
    background: #00A95C;
    width: 21px;
    height: 6px;


}
/*!edit*/

.back{
    background: #00A95C;
    width: 460px;
    height: 61px;
    line-height: 61px;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 100%;
    transition: all ease 0.3s;
}
.back:hover{
    background: #D5231E;
}
.btn.simple,
.btn.simple2{
    background: #00A95C;
    width: 100%;
    height: 61px;
    line-height: 61px;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    transition: all ease 0.3s;  
}
.btn.simple:hover{
    background: #D5231E;

}
.btn.simple2{
    font-family: Khula;
   font-size: 18px;
   font-weight: bold; 
    line-height: 68px;
}
.btn.simple2:hover{
    background: #F8C715;
    color: #000000;

}
/*------------ pagination ------------*/
.btn-box{
    padding-top: 30px;
}
.pagination {
    text-align: right;
    padding: 0;
    margin: 0;
    font-size: 0;
}
.pagination li {
    display: inline-block;
    vertical-align: bottom;
}
.pagination li a,.pagination li span {
    display: block;
    min-width: 22px;
    line-height: 22px;
    text-align: center;
    margin: 0 6px;
    font-weight: bold;
    font-size: 16px;
    box-sizing: border-box;
    transition: all .2s;
}

.pagination li a.controls {
    margin: 0 5px 0px;
    font-weight: bold;
    border: 0;
    font-size: 16px;
    text-align: center;
    border-radius: 50%;
    font-weight: normal;
    line-height: 24px;
    box-sizing: border-box;
    height: 22px;

}
.pagination li a.controls:hover {
    text-decoration: none;
}
.page-info {
    display: none;
}
.page-info .form-control {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 5px 10px;
    text-align: center;
    margin: auto;
    border-radius: 0;
}
.page-info .form-control:focus {
    outline: none;
}
.pagination li a,.pagination li span{
    color: #333333;
    font-family: 'Prompt', sans-serif;
}
.pagination li a:hover,
.pagination li.active a{
    color: #D5231E;
    text-decoration: underline;
}
.pagination li a.controls{
    font-size: 0;
    color: #333333;
}
.pagination li a.controls i{
    font-size: 16px;
    line-height: 23px;
}
.pagination li a.controls:hover{
    color:#999999;
}
.page-info .form-control{
    color: #222;
    border: 1px solid #ddd;
}
.main-top{
    padding: 10px 0 0px 0;
    text-align: right;
    margin-bottom: 55px;
}
.main-top .main-title{
    display: none;
}
.main-content{
    box-sizing: border-box;
    z-index: 100;
    position: relative;
    padding: 0 0 120px;
}
.main-content .container{
    display: flex;
    width: 100%;
}
.detail{
    padding-top: 2px;
    padding-bottom: 106px;
}
.content{
    min-height: 300px;
    box-sizing: border-box;
    padding:60px 40px 90px;
}
.content-title{
    position: relative;
    padding-right: 30px;
    margin-bottom: 40px;
}
.content-title h2{
    color: #FFFFFF;
    margin: 0;
    font-size: 22px;
    font-weight: bold;
    padding: 17px 0 17px 50px;
    position: relative;
    background: #1c1c1c;
}
.content-title h2:before{
    content: '';
    display: block;
    position: absolute;
    width: 14px;
    height: 14px;
    background: #CF1012;
    left: 20px;
    top: 50%;
    margin-top: -7px;    
}

.content-title2{
    text-align: center;
    margin-top: 50px;
}

.content-title2 h2{
    margin: 0;
    display: inline-block;
    position: relative;
    color: #FF0000;
    font-size: 40px;
    padding-bottom: 23px;
    margin-bottom: 37px;
    font-weight: bold;
}
.content-title2.black h2{
    color: #000000;   
}
.content-title2 h2:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    background: #999999;
    bottom: 0;
}
.content-title2 h2:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;   
    width: 23%;
    height: 5px;
    background: #E90101;
    bottom: -2.5px;
}
.content-title3{
    text-align: center;
    margin-bottom: 60px;
}
.content-title3 h2{
    margin: 0;
    display: block;
    position: relative;
    color: #FF0000;
    font-weight: 100;
    font-size: 40px;
}
.content-title3 span{
    display: inline-block;
    border-bottom: solid 2px #999999;
    font-size: 24px;
    color: #000000;
}



.content-list{
    position: absolute;
    right: 0;
    top: 0;
}
.content-list li{
    transform: skewX(-30deg);
    width: 252px;
    transition: all 0.3s ease;
    background: #CF0F11; 
    border-right: 5px solid #fff;
    position: relative;
}
.content-list li:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: block;
    border:solid 1px #CF0F11;
    transition: all 0.3s ease;
    box-sizing: border-box;
}
.content-list li.active,.content-list li:hover{
    background: #fff;
}
.content-list li.active:before,
.content-list li:hover:before{
    border:solid 1px #1c1c1c;

}
.content-list li.active a,
.content-list li:hover a{
    color: #CF0F11;

}
.content-list a{
    line-height: 71px;
    display: inline-block;
    text-align: center;
    transform: skewX(30deg);
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 3px;
    z-index: 5;
    position: relative;
}

.contact{
    padding-top: 50px;
    padding-bottom: 1px;
}
.contact .contact_pic{
    display: block;
    margin:-29px auto 0;
}
.contact .contact_txt{
    position: relative;
    z-index: 2;
    background: url(../images/EZB2B/contact1.png);
    width: 798px;
    max-width:100%;
    height: 126px;
    background-size: 100% 100%;
    color: #FFFFFF;
    font-size: 22px;
    text-align: center;
    line-height: 93px;
    margin: 0 auto;
}
.contact .contact_txt .point{
    color: #FFF000;
}
/*------------ / site_main ------------*/
/*------------ site_footer ------------*/
.site-footer{
    position: relative;
    background:url(../images/footer_bg.jpg);
    background-size: cover;
    clear: both;
    border-bottom: solid 15px #D5231E;
    line-height: 1.75;
}
.site-footer .container{
    width: 1330px;
    padding: 40px 15px 20px;
}
.site-footer .tag{
    font-weight: 600;
    color: #F8C715;
    font-size: 52px;
    font-family: Kanit;
    display: block;
}
.site-footer .tag:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: url(../images/contact.png);
    height: 40px;
    width: 93px;
    background-position: right;
    margin-top: -5px;
    margin-left: 10px;
    transition: all ease 0.3s;
}
.site-footer .tag:hover:after{
    width: 142px;
}
.site-footer .f1{
    font-family: Open Sans;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
}
.site-footer .f2{
    font-size: 16px;
    color: rgba(255,255,255,.8);
    font-family: Prompt;
    padding-bottom: 25px;
    border-bottom: solid 1px #555555;
    margin-bottom: 25px;
}
.site-footer .copy{
    font-size: 13px;
    color: #777777;

}
.site-footer a{
    transition: all ease 0.3s;
}
.site-footer a:hover{
    color: #EBBD17;
}
.site-footer .t{
    font-family: Prompt;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    display: block;
}

.site-footer .container .row{
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.site-footer .col1{
    width: 460px;
    text-align: left;
}

.site-footer .col2{
    width: 680px;
    color: #CBCBCB;
    font-size: 16px;
    display: flex;
}
.site-footer .col2 ul{
    margin-bottom: 35px;
}
.site-footer .col2 ul a{
    font-size: 13px;
    color: #B3B3B3;
}
.site-footer .col2 ul a:hover{
    color: #F8C715;
}
.site-footer .col2 .left,
.site-footer .col2 .right{
    width: 50%;

}
/*------------ / site_footer ------------*/



.content{
    position: relative;
}

/*-----form-detail-----*/
.form-control{
    color:#282923;
    border-radius: 4px;
    width: 100%;
    line-height: 45px;
    height: 45px;
    background: #fff;
    font-size: 16px;
    padding:  0 20px;
    margin-bottom: 26px;
    border:solid 1px #CCCCCC;
    transition: all ease 0.3s;
}
.form-control:focus{
    border-color: #d5241e;
}
textarea.form-control{
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
    height: auto;
}
/*-----form-static-control-----*/
.static-control{
    color: #5946A5;
    line-height: inherit;
    font-weight: bold;
    margin: 5px 0 0 5px;
    font-size: 13px;
    line-height: 1.6;
}
/*-----form-wrap-----*/
.form-wrap{
    box-sizing: border-box;
    position: relative;
    margin: 0 auto;
}
.contact-form{
    border:solid 3px rgba(154, 127, 100,0.3);
    background: #fff;
    padding: 40px 60px 60px;
    margin-top: 60px;
}
.form-wrap.has-bg:before,
.form-wrap.has-bg:after{
    content: "";
    display: block;
    position: absolute;
    pointer-events: none;
    width: 275px;
    height: 216px;
    z-index: -1;
    pointer-events: none;
}
.form-wrap.has-bg:before{
    top: 0;
    left: 0;
}
.form-wrap.has-bg:after{
    bottom: 0;
    right: 0;
    transform: rotate(180deg);
}
.form-box{
    position: relative;
    margin: 0 auto;
    max-width: 936px;
    box-sizing: border-box;
    z-index: 15;
}
.form-box .row{
    margin: 0 -24px;
    display: block;
}
.form-box .col{
    float: left;
    width: 50%;
    padding: 0 24px;
}
/*-----form-required-----*/
.form-box .required{
    position: relative;
}
.form-box .required:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 2px 0;
    width: 5px;
    height: 5px;
    border: 2px solid #EB4130;
    border-radius: 5px;
}
.form-box .captcha{
    position: relative;
}
.form-box .captcha .form-control{
}
.form-box .captcha a{

}
/*----- success-box -----*/


input[type="checkbox"]{
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    width: 20px;
    height: 20px;
}
.control-label {
    margin-bottom: 30px;
    display: block;
}
.form-checkbox{
    margin-right: 20px;
    margin-bottom: 20px;
    display: inline-block;
}
/*------------ mobile_menu ------------*/
.mmenu-show.mmenu-open #mobile-menu {
    background: #eee;
}
.mmenu-show #mobile-fixed ul{
    border-bottom: 1px solid #d5241e;
}
.mmenu-show #mobile-fixed li {
    background: #d5241e;
}
.member-list{
    background: #222;
}
.member-list li a{
    padding: 10px 5px !important;
}
.mmenu-show #mobile-menu .menu li>a:hover,
.mmenu-show #mobile-menu .menu li.active>a,
.mmenu-show #mobile-menu .menu li.active_menu>a{
    color: #d5241e;
}
.mmenu-show #mobile-menu .language-menu{
    background: #d5241e;
    color: #fff;
}
.mmenu-show #mobile-menu .share-menu{
    background: #414042;
}
.mmenu-show #mobile-search{
    background: #d8d8d8;
}
/*------------ / mobile_menu ------------*/

.text-center{
    text-align: center;
}
@media screen and (max-width: 1710px){
  


}
@media screen and (max-width: 1336px){
}
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1100px){
    .site-title .logo{
        width: 120px;
   }
   .site-header {
        padding-left: 10px;
        padding-right: 10px;
    }

    .site-nav .menu>li>a{
        font-size: 16px;
    }

}
@media screen and (max-width: 1024px){
    
}
@media screen and (max-width: 1000px){
     /*------------ pagination 767 ------------*/
     body .pagination{
        padding-top: 0;
        padding-bottom: 0;
     }
    .pagination li {
        vertical-align: middle;
    }
    .pagination-title {
        margin: 0;
    }
    .page-info {
        display: block;
        padding: 0 35px;
    }
    .pagination {
        position: relative;
        height: 0;
    }
    .pagination li a {
        display: none;
    }
    .pagination li a.controls {
        display: block;
        position: absolute;
        bottom: -25px;
        margin: 0;
    }
    .pagination li a.prev {
        left: 0;
    }
     .pagination li a.first,.pagination li a.last{
        display: none;
     }
    .pagination li a.controls.next {
        right: 0;
    }
    .pagination li span {
        display: none;
    }
    /*------------ / pagination 767 ------------*/
    .gotop{
        width: 30px;
        height: 30px;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        background-size: 30px auto!important;
    }
    .term-list li:before{
        top: 6px;
    }
    .back{
        left: 0;
        margin: auto;
    }
    .pagination{
        text-align: center;
    }
    .has-side .content{
        width: 100%;
        padding-top: 40px;
        padding-left: 0;
        padding-right: 0;
    }
    .side{
        display: none;
    }
    .banner-title{
        font-size: 30px;
    }
    .content .t1{
        font-size: 22px;
        line-height: 1.3;
    }
    .site-footer .container .row{
        flex-wrap: wrap;
        justify-content: center;
    }
    .site-footer .col3{
        width: 100%;
        text-align: center;
    }
   
    .text-xs-center{
        text-align: center;
        padding-left: 0;
    }
    /*--- 隱私權手機板 ---*/
     .header-sheet {
        position: fixed;
        height: auto;
        bottom: 0%;
        z-index: 9999;
        font-size: 14px;
        padding: 40px 0 10px;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        border-radius: 0;
    }
    .header-sheet .close-ontop {
        right: 0px;
        left: 0px;
        top: -21px;
        margin: auto;
        text-align: center;
        width: 100%;
        height: 35px;
    }
    button.close-ontop{
        padding:0px;
    }
    .close-ontop {
        float: none;
    }
    body #keyreply-container {
         bottom: 0%;
    }
    .header-active #keyreply-container {
        bottom: 0%;
        transition:all .7s;
    }
    .header-fixed .header-sheet{
        display:block;
    }
    /*--- END隱私權手機板 ---*/

  
    .anbox .box{
        min-height: inherit;
        text-align: center;
        padding:10px 5px;
        display: block;
        background: transparent!important;
    }
    body{
        font-size: 16px;
    }

    .content{
        padding:20px 0;
    }
    .wrapper{
        padding-top: 40px;
    }
    .btn-box{
        padding-top: 20px;
        padding-bottom: 30px;
    }
 
    /*------------ site_header 1000 ------------*/
    .site-header .container{
    }
    .site-header, .header-fixed .site-header{
        position: relative;
        width: 100%;    
        z-index: 600;
        padding-top: 10px!important;
        padding-bottom: 10px!important;
    }
    .site-title,
    .header-fixed .site-title{
        float: none;
        padding: 10px 0;
    }
    .site-title .logo ,
    .header-fixed .site-title .logo{
        width: 155px;
        height: 61px;

    }
    .site-footer .f1{
        font-size: 16px;
    }
    .top-nav,
    .site-nav{
        display: none;
    }
    /*------------ / site_header 1000 ------------*/
    /*------------ site-footer 1000 ------------*/
     .site-footer .col2{
      display: none;

    }
    .site-footer .col2 li{
        margin-bottom: 5px;
    }
    .site-footer .col1{
        width: 100%;
        text-align: center;
        padding-right: 0;
    }
    .site-footer .col1 a{
        opacity: 1;
    }
   
 
    .footer-bottom{
        font-size: 14px;
        padding-bottom: 40px;
    }
    .footer-top{
        padding-top: 0px;
    }
    /*------------ / site-footer 1000 ------------*/
    .content-title{
        padding-top: 20px;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .site-footer .tag{
        font-size: 30px;
    }
    .site-footer .f2{
        font-size: 13px;
    }
   
}
@media screen and (max-width: 900px){
}
@media screen and (max-width: 767px){

}